hit tracker

Open-Topic Thread

Discussion in 'Official 'Gateway 3DS' Support Forum' started by powertome, Feb 15, 2014.

  1. 12
    0
    1
    luibee

    luibee Loyal Member

    Joined:
    Aug 11, 2015
    after putting the file in the root of mSD card in blue cart gateway. I still got the message "cant open ds_menu.dat". Please help.
     
  2. 1,642
    186
    0
    makikatze

    makikatze Gateway Kitty [MOD] Loyal Member

    Joined:
    Dec 29, 2014
    Occupation:
    A free cat
    Location:
    In my cat basket
    You have to put all files in the "Blue Card (R4i)" folder in the root of the mSD card in the blue Gateway card. And the card has to be FAT32, exFAT is not recognized by the blue card.
     
  3. 12
    0
    1
    luibee

    luibee Loyal Member

    Joined:
    Aug 11, 2015
    I did put all files in the root and formated the msd fat32. Will it support a 8gb msd?
     
  4. 1,642
    186
    0
    makikatze

    makikatze Gateway Kitty [MOD] Loyal Member

    Joined:
    Dec 29, 2014
    Occupation:
    A free cat
    Location:
    In my cat basket
    Yes, it does support 8GB cards. I can definitely assure that cards up to 32GB will work, I haven't tested bigger cards, but 64GB could also work.
     
  5. 54
    1
    0
    eightball

    eightball Loyal Member

    Joined:
    Dec 20, 2014
    FYI: The Nintendo eShop will be offline for 24 hours of maintenance starting at 7 p.m. PT on 11/1.
    Is this a another system update?????
     
  6. 3,760
    530
    113
    lemanuel

    lemanuel All-Knowing Lurker [Mod] Loyal Member

    Joined:
    Mar 30, 2014
    Location:
    Portugal
    Could be or maybe they're just changing something. We'll have to wait and see.
     
  7. 1,642
    186
    0
    makikatze

    makikatze Gateway Kitty [MOD] Loyal Member

    Joined:
    Dec 29, 2014
    Occupation:
    A free cat
    Location:
    In my cat basket
    Although an update which would break something small in emunand would be great. That would be a reason for the Gateway team to show us that they are still alive ;)
     
  8. 54
    1
    0
    eightball

    eightball Loyal Member

    Joined:
    Dec 20, 2014
    Nintendo New 3DS XL - Hyrule Gold Edition does any one know what FW does it start off with?
     
  9. 108
    1
    18
    TheMaster

    TheMaster Loyal Member

    Joined:
    Apr 3, 2014
    Location:
    Clearview, Washington, United States
    Probably at least 9.9 it could even be the latest firmware because the game needs at least 9.9 to run.
     
  10. 108
    1
    18
    TheMaster

    TheMaster Loyal Member

    Joined:
    Apr 3, 2014
    Location:
    Clearview, Washington, United States
    There is an Update for the ESHOP not sure if it is safe to download

    There is an Update for the ESHOP not sure if it is safe to download does anybody else no what this update is or if it is safe to download? Or has somebody else downloaded it yet?
     
  11. 54
    1
    0
    eightball

    eightball Loyal Member

    Joined:
    Dec 20, 2014
    Should i trade in my My current O3DS is FW 9.9 i know the New one is FW is 9.9 Sound to good?
    :greedy::teapot:
    Get $100 off New Nintendo 3DS XL at GameStop
    November 4 through November 10, get $100 credit toward the purchase of a New Nintendo 3DS XL system when you sell a Nintendo 3DS XL, Nintendo 3DS, or PlayStation Vita to a participating GameStop store.
     
  12. 908
    79
    28
    guymelef

    guymelef Loyal Member

    Joined:
    Dec 17, 2013
    You'll need a console with 9.2 or lower to use Gateway.
     
  13. 1,642
    186
    0
    makikatze

    makikatze Gateway Kitty [MOD] Loyal Member

    Joined:
    Dec 29, 2014
    Occupation:
    A free cat
    Location:
    In my cat basket
    True, but if he already has a 9.9 system and only wants to change it to another Gateway incompatible system (O3DS to N3DS), I can just say it would be a great deal. The N3DS feels so much better than the O3DS in my opinion.

    But @eightball, guymelef is right, you won't be able to use Gateway or a CFW on that system at all.
     
  14. 54
    1
    0
    eightball

    eightball Loyal Member

    Joined:
    Dec 20, 2014
    True all i have to use menuhax 2.0, oot3dhax, and ninjhax :) if i can only load .cia :)
     
  15. 14
    0
    1
    KayJayTHEGAMER

    KayJayTHEGAMER Loyal Member

    Joined:
    Jul 18, 2015
    Occupation:
    Graphic Designer
    Location:
    Atlanta, GA
    Hey I have a problem, I've been trying to senran kagura 2 (judge me if you want to don't give a damn), but it won't play none what so ever i keep getting fragmentation error and the cia file wont install either, now all of my other games includin the one i have installed all work and play perfectly, all except that one, now i have xorpad files for both the 3ds file and cia file but i don't know what I'm suppose to do with them in order for me to play this game, I know I sound like a noob for asking, I don't care, just can someone help me out

    I have the latest version for gateway ultra 3.4.1, emunand GW3D 10.2.0-28U i believe that's it I hope
     
  16. 639
    75
    28
    urherenow

    urherenow Loyal Member

    Joined:
    Jun 30, 2006
    Fragmentation error, means fragmentation error. Copy everything off of the GW's mSD card, format the card, then copy everything back 1 at a time.
     
  17. 1,642
    186
    0
    makikatze

    makikatze Gateway Kitty [MOD] Loyal Member

    Joined:
    Dec 29, 2014
    Occupation:
    A free cat
    Location:
    In my cat basket
    No need to wait through this process, just use the Gateway mSD tool ;)
    I personally wouldn't wait through copying 64GB two times :)
     
  18. 54
    1
    0
    eightball

    eightball Loyal Member

    Joined:
    Dec 20, 2014
    Is this card a copy of Sky3ds or better than Gateway 3ds???

    URL: http://shock-3ds.tk

    Shock3DS Is A Brand New 3DS Flashcart For All 3DS Models!
    Note: Alot of Users Are Aware That There Are No Public Kernel Exploits on Systems Versions 9.3 And Above. Fortunately, We Have Our Own Solution For Users That Want To Install CIA Files on System Version 9.3 or Above.

    All That Is Needed To Use Shock3DS Is Access To The Homebrew Launcher. You Can Find A Way To Get Homebrew Running On Your 3DS here.
    Features:
    Play 3DS / DS / NES / GBA ROMS
    Real Time Saving In 3DS and DS Games
    Cheat Support
    Homebrew
    Support New 3DS and New 3DS XL
    System Versions 4.0 - 10.2
    EmuNAND
    DevMenu / CIA
    RegionFree
    Upgradeable Software
    MultiRom
    Drag and Drop
    MicroSD Card Up To 128GB SDXC compatible
    Multi - Functional Button
     
  19. 1,642
    186
    0
    makikatze

    makikatze Gateway Kitty [MOD] Loyal Member

    Joined:
    Dec 29, 2014
    Occupation:
    A free cat
    Location:
    In my cat basket
    Well, the last image on the page which should represent their card, is just a bad photoshopped image (look at the top-right and bottom-left corner, they clearly stand out from the image). As long as it's not sold by some well-known flashcard resellers, I don't give a f**k as it sounds like a troll or fraud.

    EDIT: Well, I just watched the videos right now. First of all, the background sounds are horrible. Sounds like his mother tries to put the dishes out of the dishwasher :D

    Secondly, no evidence for anything at all. The "emunand boot" video could also just be a normal start to the system, there are people having a lot of eShop games. Furthermore, there's nothing showed like the version number hacked like we already know it from Gateway with their "GW3D X.X.X-XXU", etc.

    The game start also is nothing special. Looks just like a Sky3DS where the selected rom is Super Smash Bros.
    Could just be a small app with the "Shock3DS" logo on top and then using regionFOUR or something similiar hacked into this app. And as already mentioned, the emunand boot is then just the "Homebrew launcher close" command ;)

    Everything posted there does look like nothing to me :)
     
    Last edited by a moderator: Nov 10, 2015
  20. 3,760
    530
    113
    lemanuel

    lemanuel All-Knowing Lurker [Mod] Loyal Member

    Joined:
    Mar 30, 2014
    Location:
    Portugal

Share This Page